StableOps
API 参考

查询商户发票支付状态

查询 StableOps 商户账单支付状态,核对关联支付订单与账单结算结果,在用户返回页面或回调异常时确认实际进度。账单付款需要用户钱包主动转账,创建支付请求本身不会结清账单。应根据返回的精确金额付款,并在支付达到最终确认后核对账单结算与订阅权益。

GET/v1/merchant/invoices/{id}/payment-status

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Merchant invoice id.

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/invoices/{id}/payment-status"
{
  "invoice_id": "string",
  "status": "open",
  "payment_order": {
    "id": "string",
    "merchant_order_id": "string",
    "amount": "string",
    "requested_amount": "string",
    "status": "created",
    "expires_at": "2019-08-24T14:15:22Z",
    "payment_instructions": [
      {
        "chain": "ethereum",
        "asset": "USDC",
        "address": "string"
      }
    ]
  }
}

这篇文档怎么样?

最后更新